Change the process to be a daemon process.

- « Swoole\Process::__construct

- Swoole\Process::__destruct »

- PHP Manual
- Swoole\Process
- Change the process to be a daemon process.

# Swoole\Process::daemon

(PECL swoole >= 1.9.0)

Swoole\Process::daemon — Change the process to be a daemon process.

### Description

public static Swoole\Process::daemon(bool `$nochdir` = ?, bool `$noclose` = ?): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`nochdir`

`noclose`

### Return Values